## org.eclipse.datatools.connectivity.db.generic
Interface IDBDriverDefinitionConstants

All Superinterfaces:
  IJDBCDriverDefinitionConstants

    public interface IDBDriverDefinitionConstants

extends IJDBCDriverDefinitionConstants

Constant definitions for property keys used to identify DB driver definition properties.

Field Summary

Fields inherited from interface org.eclipse.datatools.connectivity.drivers.jdbc.IJDBCDriverDefinitionConstants
`DATABASE_CATEGORY_ID, DATABASE_NAME_PROP_ID, DATABASE_VENDOR_PROP_ID, DATABASE_VERSION_PROP_ID, DRIVER_CLASS_PROP_ID, PASSWORD_PROP_ID, PROP_PREFIX, URL_PROP_ID, USERNAME_PROP_ID`